<?
require_once '../a_include/func/Funcs.inc.php';
$nick='微游戏';

$fnum=$_COOKIE['v_fnum'];
//if($fnum<50){$fnum=$fnum+rand(0,50);}

$num=3;
$l_px=35;
if($sex==2)//如果为女
{
	switch($num)
	{
		case 0:$str='天生富贵命';break;
		case 1:$str='一生操劳命';break;
		case 2:$str='悲催人生命';break;
		case 3:$str='天生丫头命';break;
		case 4:$str='潇洒脱俗命';break;
		case 5:$str='红颜祸水命';break;
		case 6:$str='一生平凡命';break;
		case 7:$str='大起大落命';break;
		case 8:$str='千金小姐命';break;
		case 9:$str='  求包养命';break;
	}
}
else
{
	switch($num)
	{
		case 0:$str='天生富贵命';break;
		case 1:$str='一生操劳命';break;
		case 2:$str='悲催人生命';break;
		case 3:$str='天生老爷命';break;
		case 4:$str='潇洒脱俗命';break;
		case 5:$str='天生少爷命';break;
		case 6:$str='一生平凡命';break;
		case 7:$str='大起大落命';break;
		case 8:$str='天生老爷命';break;
		case 9:$str='情场得意命';break;
	}
}

$img_path='./imgs/app_img.png';
$img=getImgType($img_path);
$img=createImg($img,'@'.$nick,89,90,13,0,14,'fff');
$img=createImg($img,$str,45,170,13,0,30,'fff','katong');


header('content-type: image/jpeg');
imagepng($img);
?>